.page-template-seo-scanner .breadcrumbs a{color: #fff;}
.at4-visually-hidden{display: none;}
.addthis-smartlayers{display: none;}
html, .page-template-seo-scanner  body {
	height: 100%;
}
body.page-template-seo-scanner, body.page-template-scan-thanks{
	background: #252120;
	background: url(../images/BG.jpg) top left #f3f3f3 repeat;
	direction: rtl;
	margin: 0;
	overflow-x: hidden;
}

.accessibility-location-left .accessability_container {
    left:-200px !important;
    right: auto !important;;
    position: fixed !important;;
}

.page-template-seo-scanner div, .page-template-seo-scanner  p, .page-template-seo-scanner  ul {
	margin: 0;
	padding: 0;
	position: relative;
}

.page-template-seo-scanner h1, .page-template-seo-scanner  h2, .page-template-seo-scanner  h3, .page-template-seo-scanner  h4, .page-template-seo-scanner  h5, .page-template-seo-scanner  h6 {
	margin: 0;
	padding: 0;
}
.page-template-seo-scanner a.OPACE:hover {
	opacity: 0.8;
}
.page-template-seo-scanner input.OPACE:hover {
	opacity: 0.8;
}
.page-template-seo-scanner form {
	margin: 0;
}
.page-template-seo-scanner textarea {
	margin: 0;
	overflow: auto;
	padding: 0;
	resize: none;
}
.page-template-seo-scanner input {
	margin: 0;
	padding: 0;
}
.page-template-seo-scanner div.Container {
	direction: rtl;
	min-height: 100%;
}
.page-template-seo-scanner * {
	border: medium none;
	font-family: 'Open Sans Hebrew';
	outline: medium none;
}
.page-template-seo-scanner form {
	margin: 0;
}

.page-template-seo-scanner iframe{display: none;}

.page-template-seo-scanner #scan_submit{display: none;}

/*.Container > .row{background: rgba(255, .page-template-seo-scanner  255, .page-template-seo-scanner  255, .page-template-seo-scanner  0.75); box-shadow: 0px 0px 85px #E4E4E4;}*/

.page-template-seo-scanner .row, .page-template-scan-thanks .row{ max-width: 50.2em !important;
    margin-left: auto;
    margin-right: auto;}

.page-template-seo-scanner .box2 .row{max-width: 36.2em !important;}
.page-template-seo-scanner .box2{margin-top: 155px;}
.page-template-scan-thanks .box2{margin-top: 135px;}
.page-template-seo-scanner .pad-0{padding: 0;}


.page-template-seo-scanner .dn{display: none !important}

.page-template-seo-scanner .Content{display: inline-block; width: 100%;float: none !important;}



.page-template-seo-scanner .box1{min-height: 840px;}
.page-template-seo-scanner .box2{display: none; height: 837px; text-align: center; }
.page-template-seo-scanner .box3{display: none;}

.page-template-seo-scanner .TextArea{background: #ff7557;}

.page-template-seo-scanner  .accepted{height: 837px;}

.page-template-seo-scanner .box1 .Title{display: inline-block; width: 100%; font-size: 55px; color: #2a2d59; font-weight: bold; text-align: center; margin: 0; font-weight: 800;}
.page-template-seo-scanner .box1 .sep{display: block; width: 65px; height: 4px; background: #f15828; border-radius: 3px; margin: 8px auto;}
.page-template-seo-scanner .box1 .SubTitle{display: inline-block; width: 100%; font-size: 23px; color: #f15828; text-align: center; font-weight: bold;}

.page-template-seo-scanner .stage1{background: #fff; padding: 0; box-shadow: 0 0 45px #454545; display: block; float: none;display: inline-block;}
.page-template-seo-scanner .stage1 .TitleArea{display: inline-block; width: 100%; padding: 25px; }
.page-template-seo-scanner .stage1 .TextscannerArea{display: inline-block; width: 100%; position: relative;
  background: rgba(255, .page-template-seo-scanner 118, .page-template-seo-scanner 87, .page-template-seo-scanner 1);
  background: -moz-linear-gradient(left, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 118, .page-template-seo-scanner 87, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 97, .page-template-seo-scanner 61, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 95, .page-template-seo-scanner 59, .page-template-seo-scanner 1) 100%);
  background: -webkit-gradient(left top, .page-template-seo-scanner  right top, .page-template-seo-scanner  color-stop(0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 118, .page-template-seo-scanner 87, .page-template-seo-scanner 1)), .page-template-seo-scanner  color-stop(0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 97, .page-template-seo-scanner 61, .page-template-seo-scanner 1)), .page-template-seo-scanner  color-stop(100%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 95, .page-template-seo-scanner 59, .page-template-seo-scanner 1)));
  background: -webkit-linear-gradient(left, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 118, .page-template-seo-scanner 87, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 97, .page-template-seo-scanner 61, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 95, .page-template-seo-scanner 59, .page-template-seo-scanner 1) 100%);
  background: -o-linear-gradient(left, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 118, .page-template-seo-scanner 87, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 97, .page-template-seo-scanner 61, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 95, .page-template-seo-scanner 59, .page-template-seo-scanner 1) 100%);
  background: -ms-linear-gradient(left, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 118, .page-template-seo-scanner 87, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 97, .page-template-seo-scanner 61, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 95, .page-template-seo-scanner 59, .page-template-seo-scanner 1) 100%);
  background: linear-gradient(to right, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 118, .page-template-seo-scanner 87, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 97, .page-template-seo-scanner 61, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 95, .page-template-seo-scanner 59, .page-template-seo-scanner 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7657', .page-template-seo-scanner  endColorstr='#ff5f3b', .page-template-seo-scanner  GradientType=1 );
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.page-template-seo-scanner .stage1 .TextscannerArea:before{content:''; height:0; width:0; display:block; border:20px transparent solid; border-bottom-width:0; border-top-color:#fff; position:absolute; top:0px; left:50%; margin-left: -20px; }

.page-template-seo-scanner .Container div, .page-template-scan-thanks .Container div{float: none !important;}

.page-template-seo-scanner .breadcrumbs, .page-template-seo-scanner .breadcrumbs a.home span, .page-template-scan-thanks .breadcrumbs, .page-template-scan-thanks .breadcrumbs a.home span{color: #fff !important;}


.page-template-seo-scanner .Area{display: inline-block; width: 100%; padding: 0 8%; margin: 0;}
.page-template-seo-scanner .Scan{display: inline-block; width: 100%; min-height: 60px; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; overflow: hidden; box-shadow: 0 0 20px 0px #4b4b4b;}
.page-template-seo-scanner .iconScan{display: inline-block; width: 60px; height: 60px; background: url(../images/site.png) center center no-repeat; margin: 0 0 0 5px; float: left; border-right: solid 2px #f15828;position: absolute;top: 0;left: 0; z-index: 2;}

.page-template-seo-scanner .Container.accepted .iconScan{background: url(../images/vurl.png) center center no-repeat;}

.page-template-seo-scanner .Scan .input{position: relative; float: left !important; background: #fff; overflow: hidden;}
.page-template-seo-scanner .Scan input{line-height: 30px; color: #6b6b6b; font-weight: bold; font-size: 25px; height: 60px; margin: 0; padding: 10px 10px 10px 75px; background: none; border: none; text-align: left; direction: ltr; box-shadow: none;}
.page-template-seo-scanner .Scan input:focus{background: none; border: none;}
.page-template-seo-scanner .Scan .send{display: inline-block; position: relative; }
.page-template-seo-scanner .Scan .SendButton{    background: #2a2d59;
    color: #fff;
    line-height: 60px;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    cursor: pointer;}
.page-template-seo-scanner  .Container.accepted .SendButton{background: #2ce13d;}

.page-template-seo-scanner .Textscanner{display: inline-block; width: 100%; position: relative; padding: 20px 14% 0 20px;}
.page-template-seo-scanner .Textscanner img{display: inline-block; width: 100%; margin: -210px 0 0 0;}

.page-template-seo-scanner .toptext{position: relative; width: 100%; font-size: 22px; color: #fff; z-index: 5; margin: 0 auto; line-height: 30px; text-align: center; padding: 60px 135px 40px;
    display: inline-block;}
.page-template-seo-scanner .bottomtext{width: 100%; font-size: 18px; color: #fff; font-weight: bold; z-index: 5; padding: 40px 145px; line-height: 30px; text-align: center;}

.page-template-seo-scanner #scanForm{}
.page-template-seo-scanner #scanForm .sendurl{display: none;}

.page-template-seo-scanner .Loading {
    display: inline-block;
    width: 100%;
    padding: 170px 0 150px 0;
    background: #ececef;
    box-shadow: 0 0 45px #454545;
    position: relative;
    border-radius: 5px;
    text-align: center;
}
.page-template-seo-scanner .arrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #ffffff transparent transparent transparent;
    position: absolute;
    top: 0;
    text-align: center;
    z-index: 1;
    left: 50%;
}
.page-template-seo-scanner .Loading .text{    font-size: 23px;
    color: #2a2d59;
    font-weight: bold;
    position: relative;
    width: 100%;
    display: inline-block;}
.page-template-seo-scanner .Loading .text span{font-size: 41px; vertical-align: top; line-height: 48px;}

.page-template-seo-scanner .load{    position: absolute;
    top: 35px;
    left: 135px; width: 40px; display: inline-block; margin: 10px 10px 0 0;}

.page-template-seo-scanner .set{display: block; width: 200px; height: 200px; margin: 10px auto; position: relative; border-radius: 100%; background: #fff; position: absolute; top: -100px; margin-left: -100px; left: 50%;}
.page-template-seo-scanner .seticon{display: block; width: 65px; height: 65px; position: absolute; z-index: 2; background: url(../images/load.png) center right no-repeat;}

.page-template-seo-scanner .seticon.a1{ top: 50px; right: 40px;
	-webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}
.page-template-seo-scanner .marTop{margin-top: 66px;}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }


.page-template-seo-scanner .seticon.a2{top: 87px; right: 96px;
	-webkit-animation:unspin 4s linear infinite;
    -moz-animation:unspin 4s linear infinite;
    animation:unspin 4s linear infinite;
}
@-moz-keyframes unspin { 100% { -moz-transform: rotate(-360deg); } }
@-webkit-keyframes unspin { 100% { -webkit-transform: rotate(-360deg); } }
@keyframes unspin { 100% { -webkit-transform: rotate(-360deg); transform:rotate(-360deg); } }



.page-template-seo-scanner .stage2{display: block; width: 100%; max-width: 730px; margin: 66px auto 0 auto; background: #fff; padding: 0; box-shadow: 0 0 45px #454545; border-radius: 5px; overflow: hidden;}
.page-template-seo-scanner .stage2 .TitleArea{position: relative; display: inline-block; width: 100%; padding: 25px; }
.page-template-seo-scanner .stage2 .TextscannerArea{display: inline-block; width: 100%; position: relative;
  background: rgba(255, .page-template-seo-scanner 118, .page-template-seo-scanner 87, .page-template-seo-scanner 1);
  background: -moz-linear-gradient(left, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 118, .page-template-seo-scanner 87, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 97, .page-template-seo-scanner 61, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 95, .page-template-seo-scanner 59, .page-template-seo-scanner 1) 100%);
  background: -webkit-gradient(left top, .page-template-seo-scanner  right top, .page-template-seo-scanner  color-stop(0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 118, .page-template-seo-scanner 87, .page-template-seo-scanner 1)), .page-template-seo-scanner  color-stop(0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 97, .page-template-seo-scanner 61, .page-template-seo-scanner 1)), .page-template-seo-scanner  color-stop(100%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 95, .page-template-seo-scanner 59, .page-template-seo-scanner 1)));
  background: -webkit-linear-gradient(left, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 118, .page-template-seo-scanner 87, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 97, .page-template-seo-scanner 61, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 95, .page-template-seo-scanner 59, .page-template-seo-scanner 1) 100%);
  background: -o-linear-gradient(left, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 118, .page-template-seo-scanner 87, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 97, .page-template-seo-scanner 61, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 95, .page-template-seo-scanner 59, .page-template-seo-scanner 1) 100%);
  background: -ms-linear-gradient(left, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 118, .page-template-seo-scanner 87, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 97, .page-template-seo-scanner 61, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 95, .page-template-seo-scanner 59, .page-template-seo-scanner 1) 100%);
  background: linear-gradient(to right, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 118, .page-template-seo-scanner 87, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 97, .page-template-seo-scanner 61, .page-template-seo-scanner 1) 0%, .page-template-seo-scanner  rgba(255, .page-template-seo-scanner 95, .page-template-seo-scanner 59, .page-template-seo-scanner 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7657', .page-template-seo-scanner  endColorstr='#ff5f3b', .page-template-seo-scanner  GradientType=1 );
}
.page-template-seo-scanner .stage2 .TextscannerArea:before{content:''; height:0; width:0; display:block; border:20px transparent solid; border-bottom-width:0; border-top-color:#fff; position:absolute; top:0px; left:50%; margin-left: -20px; }


.page-template-seo-scanner .box3 .Title{display: block; width: 100%; font-size: 50px; color: #2a2d59; font-weight: bold; text-align: center; padding: 20px 0 10px 0; line-height: 50px;}
.page-template-seo-scanner .box3 .SubTitle{display: inline-block; width: 100%; font-size: 22px; color: #1b1e3e; text-align: center; padding: 0 0 20px 0; line-height: 26px;}
.page-template-seo-scanner .box3 .SubTitle span{ color: #f15828; font-size: 25px;}
.page-template-seo-scanner .box3 .line2 br{display: none;}
.page-template-seo-scanner .box3 .arrow:before{content:''; height:10px; width:10px; display:block; border:2px solid #fff; border-right-width:0; border-top-width:0; transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg); position:absolute; top:15px; left:16px;}



.page-template-seo-scanner .box4 .Title{display: block; width: 540px; margin: 250px auto 10px; font-size: 40px; color: #f15828; font-weight: bold; text-align: center; padding: 0 40px 0 0; background: url(../images/V.png) center right no-repeat;}
.page-template-seo-scanner .box4 .SubTitle{display: inline-block; width: 100%; font-size: 20px; color: #4a4a4a; text-align: center; font-weight: bold;}
.page-template-seo-scanner .box4 .SubTitle span{ color: #f15828; font-size: 25px;}

.page-template-seo-scanner .Form{display: inline-block; width: 100%; padding: 40px;}

.page-template-seo-scanner .FTitle { color: #fff;font-size: 16px; font-weight: bold; line-height: 30px; margin:0 0 2px; text-align: center;}

.page-template-seo-scanner .Container form span{position: relative;display: inline-block; z-index: 1;}

.page-template-seo-scanner .Form form{float: left; width: 100%; margin: 0; padding: 15px 10px 12px;}
.page-template-seo-scanner .Form input{display: inline-block; width: 100%; background: none; color: #fff; border: none; border-bottom:solid 1px #d8dae3; margin: 0 0 7px 0; padding: 0; box-shadow:none; height: 45px; line-height: 45px; font-size:16px; font-family:'Open Sans Hebrew', .page-template-seo-scanner  calibri; border-radius: 0; }
.page-template-seo-scanner .Form select{display: inline-block; width: 100%; background: #414141; color: #fff; border:none; margin: 0 0 7px 0; padding: 0 15px; height: 45px; line-height: 45px; font-size:16px; font-family:'Open Sans Hebrew', .page-template-seo-scanner  calibri; border-radius: 0; cursor: pointer;}
.page-template-seo-scanner .Form input:hover {border-bottom: solid 1px #fff;}
.page-template-seo-scanner .Form input[type="text"]:focus{border-bottom: solid 1px #fff; background: none;}
.page-template-seo-scanner .Form input[type="submit"]{display: block; width: 100%; max-width: 400px; font-size: 27px; font-weight: bold; height: 67px; margin: 10px auto; border: none; background: #2a2d59; border-radius: 100px; color: #fffbeb; cursor: pointer;}
.page-template-seo-scanner .Form input[type="submit"]:hover{opacity: 0.9;}

.page-template-seo-scanner .Form .tel input{ text-align: left; direction: ltr}
.page-template-seo-scanner .Form .tel select{ float: left;}
.page-template-seo-scanner .Form .column, .page-template-seo-scanner  
.page-template-seo-scanner .Form .columns{ padding-left: 1em; padding-right: 1em;}
.page-template-seo-scanner .Form .checkbox{text-align: center; padding: 20px 0 25px 0;}
.page-template-seo-scanner .Form .checkbox span{line-height: 38px; vertical-align: top; color: #fff; display: inline-block;margin-top: 30px;}
.page-template-seo-scanner .Form .checkbox input{width: 20px; height: 20px; margin: 40px 0 0 10px;}

.page-template-seo-scanner .sendicon{display: inline-block; width: 60px; height: 33px; background: url(../images/send.png); position: absolute; top: 50%; left: 15px; margin: -12px 0 0 0;}

.page-template-seo-scanner .Footer{display: inline-block; width: 100%; min-height: 116px; background: #ececec; z-index: 10; padding: 30px 0; }

.page-template-seo-scanner .Tel{display: inline-block; width: 208px; padding: 0 40px 0 0; text-align: center; font-weight: bold; background: url(../images/tel.png) center right no-repeat;}
.page-template-seo-scanner .Tel .text{display: inline-block; width: 100%; font-size: 18px; color: #605f5f; line-height: 18px;}
.page-template-seo-scanner .Tel .num{display: inline-block; width: 100%; font-size: 25px; color: #414141; line-height: 32px;}

.page-template-seo-scanner .credits {text-align: left;direction: ltr;}
.page-template-seo-scanner .credits img{margin: 0 30px 0 0 }
.page-template-seo-scanner .rights, .page-template-seo-scanner  .credits {min-height: 40px;line-height: 40px;font-size:13px;}
.page-template-seo-scanner .rights, .page-template-seo-scanner  .credits {color: #D8D8D8;}

.page-template-seo-scanner .website{line-height: 14px;display: inline-block; position: relative; color: #A5A5A5;}
.page-template-seo-scanner .website a{display: inline-block; color: #A5A5A5; margin: 0 0 0 3px}


.padAsideF{padding-left: 15px !important;
    padding-right: 15px !important;}

/* Spinner 3Balls Scale */

$spCol: #f15828;

.col-sm-2 {
	padding: 10px;
	border-radius: 4px;
	height: 125px;
	margin-bottom: 10px;
}

.sp {
	width: 32px;
	height: 32px;
	clear: both;
	margin: 20px 0 0 0;
}


/* Spinner 3Balls Scale */


.sp-3balls, .page-template-seo-scanner  .sp-3balls:before, .page-template-seo-scanner  .sp-3balls:after {
  border-radius: 50%;
  background-color: #2a2d59;
  width: 8px;
  height: 8px;
  transform-origin: center center;
  display: inline-block;
  float: right;
}

.sp-3balls {
  position: relative;
  background-color: #2a2d59;
  opacity: 1;
  -webkit-animation: spScaleAlpha 1s infinite linear;
  animation: spScaleAlpha 1s infinite linear;
}

.sp-3balls:before, .page-template-seo-scanner  .sp-3balls:after {
  content: '';
  position: relative;
  opacity: 0.25;
}

.sp-3balls:before {
  left: 15px;
  top: 0px;
  -webkit-animation: spScaleAlphaBefore 1s infinite linear;
  animation: spScaleAlphaBefore 1s infinite linear;
}

.sp-3balls:after {
  left: -14px;
  top: -8px;
  -webkit-animation: spScaleAlphaAfter 1s infinite linear;
  animation: spScaleAlphaAfter 1s infinite linear;
}

@-webkit-keyframes spScaleAlpha {
  0% {
    opacity: 1;
  }
  33% {
    opacity: 0.50;
  }
  66% {
    opacity: 0.50;
  }
  100% {
    opacity: 1;
  }
}
@keyframes spScaleAlpha {
  0% {
    opacity: 1;
  }
  33% {
    opacity: 0.50;
  }
  66% {
    opacity: 0.50;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes spScaleAlphaBefore {
  0% {
    opacity: 0.50;
  }
  33% {
    opacity: 1;
  }
  66% {
    opacity: 0.50;
  }
}
@keyframes spScaleAlphaBefore {
  0% {
    opacity: 0.50;
  }
  33% {
    opacity: 1;
  }
  66% {
    opacity: 0.50;
  }
}
@-webkit-keyframes spScaleAlphaAfter {
  33% {
    opacity: 0.50;
  }
  66% {
    opacity: 1;
  }
  100% {
    opacity: 0.50;
  }
}
@keyframes spScaleAlphaAfter {
  33% {
    opacity: 0.50;
  }
  66% {
    opacity: 1;
  }
  100% {
    opacity: 0.50;
  }
}

.bgHeasderMobile{position: fixed !important;}

@media only screen and (max-width: 64.063em) {
	.page-template-seo-scanner .send{padding: 0;}
	.page-template-seo-scanner .Scan .SendButton {position: relative;}
	.page-template-seo-scanner .Scan {}
	.page-template-seo-scanner .box1 .Title{font-size: 38px;line-height: 45px;}
	.page-template-seo-scanner .Textscanner img{margin: 0;}
	.page-template-seo-scanner .Tel{margin-bottom:10px; }
    .page-template-seo-scanner .Scan{-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
}

@media only screen and (max-width: 54.063em) {
	
}

@media only screen and (max-width: 50em) {
	.page-template-seo-scanner .Area{padding: 0 2%;}
	.page-template-seo-scanner .rights {text-align: center;}
	.page-template-seo-scanner .Textscanner{text-align: center;}
	.page-template-seo-scanner .Textscanner img{display: none;}  
	.page-template-seo-scanner .box1 .Title{margin: 20px 0 0 0}
  .page-template-seo-scanner .box3{padding: 0 20px;}
	.page-template-seo-scanner .box3 .Title{ width: 100%; font-size: 27px;}
  .page-template-seo-scanner .box3 .SubTitle{padding-left: 10px; padding-right: 10px; font-size: 17px; line-height: 23px;}
	.page-template-seo-scanner .box3 .line2 br{display: inline-block;}
	.page-template-seo-scanner .box3 .sendicon {display: none;}

	.page-template-seo-scanner .box1 .Textscanner{padding: 20px 2%;}

	.page-template-seo-scanner .box3 .Form{padding: 10px 0 20px 0;}
	.page-template-seo-scanner .box3 .pic{display: none;}

  .page-template-seo-scanner .box4 .Title{width: 100%; padding: 10px 40px 10px 0; font-size: 25px; margin: 200px auto 10px;}
  .page-template-seo-scanner .credits img{margin: 20px 5px 0 0;}
  .page-template-seo-scanner .text02 br{display: none;}
  .page-template-seo-scanner .Form form{padding: 15px 0;}
  .page-template-seo-scanner .Form .checkbox input{margin: 20px 0 0 0;}
  .page-template-seo-scanner .padM{padding: 0 30px;}
  .page-template-seo-scanner .Form .checkbox span{margin-top: 0;}
  .page-template-seo-scanner .Form .checkbox span{line-height: 20px;}
  .page-template-seo-scanner .Form input[type="submit"]{font-size: 19px;}
.page-template-seo-scanner .toptext, .page-template-seo-scanner .bottomtext{padding: 40px 15px;}
  .page-template-seo-scanner .arrow{display: none;}
   .page-template-seo-scanner main {padding: 70px 0 0 0;

}



.xtrnal {
    background: #7bbf41 none repeat scroll 0 0;
}
